<!DOCTYPE html>



<html lang="en">
<head>
	 <title>
Privacy and Cookies
</title>
    
	<meta name="description" content="Citizensinformation.ie is an Irish eGovernment website developed by Citizens Information Board. The site provides information on the social and civil rights of everyone in Ireland. Citizensinformation.ie provides you with the information you need at various stages in your life.">
    
	
	<meta name="author" content="Citizensinformation.ie">
	<meta name="dc.publisher" content="Citizensinformation.ie">
	<meta name="dc.creator" content="Citizensinformation.ie">
	<meta name="dc.coverage" content="Ireland">
	<meta name="dc.subject" content="About Citizensinformation.ie">
	<meta charset="utf-8">

	
    <link href="/styles/print1.css" rel="stylesheet" type="text/css" media="print">

	 
      <link href="/styles/screen1.css" rel="stylesheet" type="text/css" media="screen">
    
	
	<!--link to separate stylesheet for IE 9 -->
	<!--[if IE 9]>
	<link rel="stylesheet" type="text/css" href="/styles/ie9.css">
	<script type="text/javascript" src="/script/respond.min.js"></script>
	<![endif]--> 

	 <!--link to separate stylesheet for IE8 -->
	<!--[if IE 8]>
	<link rel="stylesheet" type="text/css" href="/styles/ie8.css">
	<script type="text/javascript" src="/script/respond.min.js"></script>
	<![endif]--> 

	<!--link to separate stylesheet for IE7 and below-->
	<!--[if lt IE 8]>
	<link rel="stylesheet" type="text/css" href="/styles/ie7-and-down.css">
	<script type="text/javascript" src="/script/respond.min.js"></script>
	<![endif]-->
	
	
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/images/apple_touch_icon_152x152.png">
    <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/images/apple_touch_icon_120x120.png">
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/images/apple_touch_icon_76x76.png">
    <link rel="apple-touch-icon-precomposed" href="/images/apple_touch_icon_60x60.png">

    
    
    
    <link rel="alternate" type="application/rss+xml" title="What&#039;s New from citizensinformation.ie" href="http://whatsnew.citizensinformation.ie/feed/">
	
	
	
	<script type="text/javascript" src="/script/jquery.js"></script>	
	<script type="text/javascript" src="/script/modernizr.custom.55943.js"></script>
	<script type="text/javascript" src="/script/scroll-up-bar.min.js"></script>
	<script type="text/javascript" src="/script/jquery-accessibleMegaMenu.js"></script>
	<script type="text/javascript" src="/script/accessibleMegaMenuConfig.js"></script>
	<script type="text/javascript" src="/script/main.js"></script>
	<script type="text/javascript" src="/script/warncookies.js"></script>
	<script type="text/javascript" src="/script/tracker.js"></script>
	
	<!--script to change destination of search-->
	<!--[if lt IE 8]>
	<script type="text/javascript">
	$( document ).ready(function() {
		$("#cse-search-box").attr("action","/en/ssearch/");
	});
	
	$( document ).ready(function() {
		$("#site-search").attr("action","/en/ssearch/");
	});
	</script>
	
	<![endif]-->
	

	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
</head>

<body>
<a class="invisible" href="#startcontent">Skip navigation and go to main content</a>


    <div class="cookie-info">
			<div class="cookie-text wrapper">
				<p>By using this website, you consent to the use of cookies in accordance with our <a href="/en/privacy.html">Privacy and Cookie Policy</a>. <a href="javascript:hideCookieInfo();">Hide this message</a>.</p>
			<div id="closebox"> <a href="javascript:hideCookieInfo();">&times;</a> </div>
			</div><!--end of wrapper-->
	</div><!--end of cookie-info-->
    

	

<header role="banner" id="stickybar" class="topbar">

	<div class="top_nav wrapper">
				
		
	
      
      <!-- Languages -->
    <p>
	
		  
		  <a href="/en/privacy.html" title="In English" hreflang="en" lang="en">English</a>
		   | 
		  
		  <a href="/ga/privacy.html" title="As Gaeilge" hreflang="ga" lang="ga">Gaeilge</a>
		  
		  
	</p>		
      
      
    
		
		
	</div><!--end of top_nav-->
	
	<div class="clear"></div>

<div class="wrapper">

<!--logo-->
		   
	<span class="logo_link"><a href="/en/" title="Home"><img src="/images/cio_logo.jpg" alt="Citizens Information" class="logo"></a></span>
        
<!--end of logo-->


<!--responsive icons-->
<div class="responsive_icons">
<a href="#footer" class="menu_icon" id="menu_icon" title="Open or close navigation menu"></a>
</div>
<!--end of responsive_icons-->


<!--main navigation-->
<!--the accessible dropdown script loops over the navigation and adds classes and subclasses to li tags with the 'nav-item' class-->
<nav id="nav_menu" role="navigation">

<ul class="nav-menu">

	<li class="nav-item"><a href="/en/categorytree.html" class="arrow">Categories</a>
	<div class="sub-nav">
		<ul class="sub-nav-group" style="float:left">
			  <li><a href="/en/social_welfare/">Social Welfare</a></li>
			  <li><a href="/en/employment/">Employment</a></li>
			  <li><a href="/en/travel_and_recreation/">Travel and Recreation</a></li>
			  <li><a href="/en/birth_family_relationships/">Family and Relationships</a></li>
			  <li><a href="/en/environment/">Environment</a></li>
			  <li><a href="/en/justice/">Justice</a></li>
			  <li><a href="/en/death/">Death and Bereavement</a></li>
			  
			  
		</ul>

		<ul class="sub-nav-group" style="float:left; margin-left: 80px">
		
			<li><a href="/en/health/">Health</a></li>
			<li><a href="/en/housing/">Housing</a></li>
			<li><a href="/en/education/">Education and Training</a></li>
			<li><a href="/en/money_and_tax/">Money and Tax</a></li>
			<li><a href="/en/consumer_affairs/">Consumer Affairs</a></li>
			<li><a href="/en/moving_country/">Moving Country</a></li>
			<li><a href="/en/government_in_ireland/">Government in Ireland</a></li>
			
			
			
		</ul>
	</div><!--end of sub-nav-->
	</li>

	<li class="nav-item"><a href="/en/mysituation.html" class="arrow">My Situation</a>
	<div class="sub-nav">
		<ul class="sub-nav-group" style="float:left">
				<li class="sub-nav-title"><strong>I am...</strong></li>
				<li><a href="/en/reference/checklists/checklist_disability.html" aria-label="I am a person with a disability">A person with a disability</a></li>
				<li><a href="/en/employment/unemployment_and_redundancy/redundancy/" aria-label="I am being made redundant">Being made redundant</a></li>
				<li><a href="/en/reference/checklists/checklist_entitlements_and_services_for_unemployed_people.html" aria-label="I am unemployed">Unemployed</a></li>
				<li><a href="/en/employment/types_of_employment/self_employment/setting_up_a_business_in_ireland.html" aria-label="I am starting a business">Starting a business</a></li>
				<li><a href="/en/reference/checklists/checklist_carers.html" aria-label="I am a carer">A carer</a></li>
				<li><a href="/en/employment/unemployment_and_redundancy/employment_support_schemes/" aria-label="I am looking for employment schemes">Looking for employment schemes</a></li>
				<li><a href="/en/education/third_level_education/colleges_and_qualifications/going_to_college_life_event.html" aria-label="I am going to college">Going to college</a></li>
				<li><a href="/en/mysituation.html#iam" aria-label="See more....."><strong>See more.....</strong></a></li>
		</ul>
					
		<ul class="sub-nav-group" style="float:left"> 
				<li class="sub-nav-title"><strong>I want to...</strong></li>
				<li><a href="/en/health/entitlement_to_health_services/medical_card.html" aria-label="I want to apply for a medical card">Apply for a medical card</a></li>
				<li><a href="/en/health/entitlement_to_health_services/gp_visit_cards.html" aria-label="I want to apply for a GP Visit Card">Apply for a GP Visit Card</a></li>
				<li><a href="/en/travel_and_recreation/travel_abroad/passports/applying_for_or_renewing_an_irish_passport.html" aria-label="I want to apply for a passport">Apply for a passport</a></li>
                <li><a href="/en/travel_and_recreation/motoring_1/driver_licensing/" aria-label="I want to apply for a driving licence">Apply for a driving licence</a></li>
                <li><a href="/en/justice/law_enforcement/police_certificate.html" aria-label="I want to get a Police Certificate">Get a Police Certificate</a></li>
                <li><a href="/en/consumer_affairs/motoring/advice_on_buying_a_used_car_in_ireland.html" aria-label="I want to buy a used car">Buy a used car</a></li>
                <li><a href="/en/government_in_ireland/elections_and_referenda/voting/registering_to_vote.html" aria-label="I want to register to vote">Register to vote</a></li>
                <li><a href="/en/mysituation.html#iwantto" aria-label="See more....."><strong>See more.....</strong></a></li>
		 </ul>
	</div><!--end of sub-nav-->
	</li>

	<li class="nav-item"><a class="arrow" href="http://centres.citizensinformation.ie/">Find a Centre</a>
	<div class="sub-nav">

			<p class="sub-nav-title"><strong>Find a Citizens Information Centre in your area:</strong></p>
			<ul class="sub-nav-group" style="float:left">
			  <li><a href="http://centres.citizensinformation.ie/county/carlow.html">Carlow</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/cavan.html">Cavan</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/clare.html">Clare</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/cork.html">Cork</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/donegal.html">Donegal</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/dublin.html">Dublin</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/galway.html">Galway</a></li>	
			</ul>
			
			
			<ul class="sub-nav-group" style="float:left">	
			  <li><a href="http://centres.citizensinformation.ie/county/kerry.html">Kerry</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/kildare.html">Kildare</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/kilkenny.html">Kilkenny</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/laois.html">Laois</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/leitrim.html">Leitrim</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/limerick.html">Limerick</a></li>
			  <li><a href="http://centres.citizensinformation.ie/county/longford.html">Longford</a></li>  
			</ul>
			
			<ul class="sub-nav-group" style="float:left">	
			<li><a href="http://centres.citizensinformation.ie/county/louth.html">Louth</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/mayo.html">Mayo</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/meath.html">Meath</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/monaghan.html">Monaghan</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/offaly.html">Offaly</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/roscommon.html">Roscommon</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/sligo.html">Sligo</a></li> 
			</ul>
			
			<ul class="sub-nav-group" style="float:left">	
			  <li><a href="http://centres.citizensinformation.ie/county/tipperary.html">Tipperary</a></li> 
			  <li><a href="http://centres.citizensinformation.ie/county/waterford.html">Waterford</a></li>
			  <li><a href="http://centres.citizensinformation.ie/county/westmeath.html">Westmeath</a></li>
			  <li><a href="http://centres.citizensinformation.ie/county/wexford.html">Wexford</a></li>
			  <li><a href="http://centres.citizensinformation.ie/county/wicklow.html">Wicklow</a></li>
			</ul>
	</div><!--end of sub-nav-->
	</li>

	<li class="no-sub-menu"><a href="http://whatsnew.citizensinformation.ie/">What's New</a></li>
	<li class="no-sub-menu"><a href="/en/reference/online_services/">Online Services</a></li>	
	
</ul><!--end of nav-menu for accessible dropdown-->

</nav><!--end of navigation -->

<!--mobile navigation-->
<nav id="nav_menu_mobile" role="navigation">
	<ul style="width:100%;">
		<li><a href="/en/categorytree.html">Categories</a></li>
		<li><a href="/en/mysituation.html">My Situation</a></li>
		<li><a href="http://centres.citizensinformation.ie/">Find a Centre</a></li>
		<li><a href="http://whatsnew.citizensinformation.ie/">What's New</a></li>
		<li><a href="/en/reference/online_services/">Online Services</a></li>
	</ul>
</nav><!--end of nav-menu for mobile-->


</div><!--end of wrapper-->

</header><!--end of header-->





 

 <!--sliced image-->
<div class="slice" >
	<div class="wrapper" >
	
		
		<div class="searchdoc" role="search">				
			<form id="cse-search-box" action="/en/search/">
				<div>	
					<label style="display:none;" for="query-input" >Search citizensinformation.ie</label>
					<input type="text" name="q" id="query-input" title="Search" autocomplete="off" placeholder="Search..."  aria-required="true">
					<input id="search-btn" type="submit" value=" " class="submit" align="top" tabindex=" " style="cursor:pointer;">
				</div>
			</form>
		</div>
	
		
	</div>
</div><!--end of sliced image-->


<main role="main">
<div class="wrapper">

	<div class="page_content">

	
	
		<div class="content" role="main">

		<!-- Bread crumb -->
			
				<div class="breadcrumbs">
				  <strong>You are here:</strong>
				  
					  
					  <a href="/en/">Home</a>
					  <span class="breadcrumbSeparator">&gt;</span>
					  
				  
					   Privacy and Cookies
					  
				  
				</div>
			
		<!--end of breadcrumbs-->


		<!-- start of Document -->	
		<a id="startcontent"></a>
			<h1>Privacy and Cookies</h1>
			
<ul class="anchorlinks"></ul>
<div>
<h3>September 2017</h3>

<p>The citizensinformation.ie website is maintained by the Citizens Information
Board, a statutory agency responsible for providing information, advice and
advocacy services to the public in Ireland. The Citizens Information Board
fully respects your right to privacy, and will not collect any personal
information about you on this website without your clear permission. Any
personal information which you volunteer will be treated with the highest
standards of security and confidentiality, strictly in accordance with the Data
Protection Acts, 1988-2003.</p>

<p>This statement relates to our privacy practices in connection with this
website. We are not responsible for the content or privacy practices of other
websites. Some technical terms used in this statement are explained at the end
of this page.</p>

<h2>Collection and use of personal information</h2>

<p>The citizensinformation.ie website does not collect any personal data, apart
from information that you volunteer. (For example, when providing feedback or
asking a question). Any information you provide in this way is used only for
the purpose you provide it.</p>

<h3>Information we routinely collect</h3>

<p>We may collect the following information from each user of this site:</p>
<ul><li>Statistical information (IP address and hostname, web browser version,
    pages visited etc.)</li>
  <li>The previous website address from which you reached us, including any
    search terms used </li>
<li>External website addresses which are reached by clicking links on citizensinformation.ie</li>
</ul><h3>What we use the information for </h3>

<p>Citizens Information will neither make attempts to identify individual
visitors, nor associate the details with any individual. The information will
be used only for statistical and other administrative purposes and to improve the website.</p>

<p>You should note that technical details, which we cannot associate with any
identifiable individual, do not constitute "personal data" for the purposes of
the Data Protection Acts, 1988 - 2003.</p>

<h2>Cookies</h2>

<p>Cookies are small pieces of information, stored in simple text files, placed
on your computer or mobile device by a website. Some cookies can be read by the
website on your subsequent visits. The information stored in a cookie may
relate to your browsing habits on the webpage, or a unique identification
number so that the website can "remember" you on your return visit. Other
cookies are deleted when you close your browser and only relate to the working
of the website. Generally speaking, cookies do not contain personal information
from which you can be identified, unless you have furnished such information to
the website.</p>

<p>Further information on cookies can be found at <a href="http://ec.europa.eu/ipg/basics/legal/cookies/index_en.htm">ec.europa.eu/ipg/basics/legal/cookies/index_en.htm.</a></p>

<p>Citizensinformation.ie uses cookies in several places:</p>

<ul><li>When you first visit citizensinformation.ie, you will see a message
    informing you about cookies. If you click 'Hide this message',
    citizensinformation.ie will set a cookie which records your preference.</li>
  <li>This website uses Google Custom Search to provide the site's search
    functionality. Google may set cookies when you use the search function. You
    can find Google's privacy policy here: <a href="http://www.google.com/policies/privacy/">google.com/policies/privacy/</a>.</li>
	<li>Cookies from Google may also be set when Google Maps are displayed on
    this website.</li>
  <li>This website uses Google Analytics to collect information about how
    visitors to citizensinformation.ie use the website. Google sets a number of
    cookies to make Google Analytics work. The type of information that is
    collected includes how users get to citizensinformation.ie, what devices
    are being used, how long users spend on particular pages, how many users
    visit the site and how many users visit particular pages. This helps us to
    improve the site, for example, it helps us to make sure that information is
    easy to find. You can find further details on Google's privacy policy for
    Google Analytics here: <a href="http://www.google.com/analytics/learn/privacy.html">google.com/analytics/learn/privacy.html</a>.
    You can opt out of Google Analytics cookies using this tool: <a href="https://tools.google.com/dlpage/gaoptout">tools.google.com/dlpage/gaoptout</a>.
    See also "How Google uses data when you use our partners' sites or
    apps": <a href="https://www.google.com/policies/privacy/partners/">google.com/policies/privacy/partners/</a>.</li>

</ul><table border="1"><caption>Cookies on citizensinformation.ie</caption>
  <col><col><col><tbody><tr><td><strong>Cookie Name</strong></td>
      <td><strong>Expiration Time</strong></td>
      <td><strong>Description</strong></td>
    </tr><tr><td>CIcookieok1</td>
      <td>12 Months</td>
      <td>Records if you have closed the Cookie Notification and hides the
        notice for 12 months.</td>
    </tr><tr><td>CIOGAnalytics</td>
      <td>12 months from last visit</td>
      <td>Google Analytics</td>
    </tr><tr><td>CIOGAnalytics_gid</td>
      <td>24 hours from last visit</td>
      <td>Google Analytics</td>
    </tr><tr><td>_gat</td>
      <td>10 minutes</td>
      <td>Used to throttle request rate</td>
    </tr></tbody></table><h3>Managing cookies</h3>

<p>Most browsers allow you to turn off cookies or to customise your settings
for cookies. For more information please see the links below in relation to
cookie settings for the most popular browsers. Please note that if you turn off
cookies or change your settings, some features of citizensinformation.ie may
not work correctly. </p>
<ul><li><a href="https://support.google.com/chrome/answer/95647">Google
  Chrome</a></li>
  <li><a href="https://support.microsoft.com/en-ie/help/17442/windows-internet-explorer-delete-manage-cookies">Internet
    Explorer</a></li>
  <li><a href="https://support.mozilla.org/en-US/kb/enable-and-disable-cookies-website-preferences">Firefox</a></li>
  <li><a href="https://support.apple.com/kb/ph21411?locale=en_US">Safari</a></li>
  <li><a href="https://support.apple.com/en-us/HT201265">Safari Mobile</a></li>
  <li><a href="http://www.opera.com/iptac-F8C288ACC9B6-FCH1824V0M3/S0001/4a534543544f525c6f677261647961406a736563746f722e6e6574--1496144555--1426--1496051580--5cfa7e7c97ff8a679a89d94674d37aac21a4ebb42cf5aedba7b10d868e2f1f15/http:/www.opera.com/help/tutorials/security/cookies">Opera</a></li>
</ul><h2>Further Information or to make a request</h2>

<p>If you are concerned about how personal data is processed via this website,
please do not hesitate to bring such concerns to our attention at:</p>

<p>Citizens Information Board<br>
Ground Floor<br>
George's Quay House<br>
43 Townsend St<br>
Dublin 2<br>
Telephone: +353 761 07 9000<br>
Fax: +353 1 6059099</p>

<h2>Glossary of technical terms used</h2>

<h3>Web Browser </h3>

<p>The piece of software you use to read web pages. Examples are Microsoft
Internet Explorer, Google Chrome, Mozilla Firefox, Safari and Opera. </p>

<h3>IP Address</h3>

<p>The identifying details for your computer (or your internet company’s
computer), expressed in internet protocol code (for example 192.168.72.34).
Every computer connected to the web has a unique IP address, although the
address may not be the same every time a connection is made.</p>
<div id="lastupdated" class="extra"><em><strong>Page edited:</strong> 7 September 2017</em></div></div>
<!-- Generated: Oct. 23, 2017, 9:58 p.m. -->


			
			

<div role="region" aria-label="Sharing buttons for social media">

	<!-- Sharingbutton Facebook -->
	<a class="resp-sharing-button__link" href="https://facebook.com/sharer/sharer.php?u=http://www.citizensinformation.ie/en/privacy.html" target="_blank" aria-label="Share to Facebook">
	  <div class="resp-sharing-button resp-sharing-button--facebook resp-sharing-button--small"><div aria-hidden="true" class="resp-sharing-button__icon resp-sharing-button__icon--solid">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M18.77 7.46H14.5v-1.9c0-.9.6-1.1 1-1.1h3V.5h-4.33C10.24.5 9.5 3.44 9.5 5.32v2.15h-3v4h3v12h5v-12h3.85l.42-4z"/></svg>
		</div>
	  </div>
	</a>

	<!-- Sharingbutton Twitter -->
	<a class="resp-sharing-button__link" href="https://twitter.com/intent/tweet/?text=Citizensinformation.ie - Privacy and Cookies&amp;url=http://www.citizensinformation.ie/en/privacy.html" target="_blank" aria-label="Share to Twitter">
	  <div class="resp-sharing-button resp-sharing-button--twitter resp-sharing-button--small"><div aria-hidden="true" class="resp-sharing-button__icon resp-sharing-button__icon--solid">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.44 4.83c-.8.37-1.5.38-2.22.02.93-.56.98-.96 1.32-2.02-.88.52-1.86.9-2.9 1.1-.82-.88-2-1.43-3.3-1.43-2.5 0-4.55 2.04-4.55 4.54 0 .36.03.7.1 1.04-3.77-.2-7.12-2-9.36-4.75-.4.67-.6 1.45-.6 2.3 0 1.56.8 2.95 2 3.77-.74-.03-1.44-.23-2.05-.57v.06c0 2.2 1.56 4.03 3.64 4.44-.67.2-1.37.2-2.06.08.58 1.8 2.26 3.12 4.25 3.16C5.78 18.1 3.37 18.74 1 18.46c2 1.3 4.4 2.04 6.97 2.04 8.35 0 12.92-6.92 12.92-12.93 0-.2 0-.4-.02-.6.9-.63 1.96-1.22 2.56-2.14z"/></svg>
		</div>
	  </div>
	</a>

	<!-- Sharingbutton Google+ -->
	<a class="resp-sharing-button__link" href="https://plus.google.com/share?url=http://www.citizensinformation.ie/en/privacy.html" target="_blank" aria-label="Share to Google+">
	  <div class="resp-sharing-button resp-sharing-button--google resp-sharing-button--small"><div aria-hidden="true" class="resp-sharing-button__icon resp-sharing-button__icon--solid">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.37 12.93c-.73-.52-1.4-1.27-1.4-1.5 0-.43.03-.63.98-1.37 1.23-.97 1.9-2.23 1.9-3.57 0-1.22-.36-2.3-1-3.05h.5c.1 0 .2-.04.28-.1l1.36-.98c.16-.12.23-.34.17-.54-.07-.2-.25-.33-.46-.33H7.6c-.66 0-1.34.12-2 .35-2.23.76-3.78 2.66-3.78 4.6 0 2.76 2.13 4.85 5 4.9-.07.23-.1.45-.1.66 0 .43.1.83.33 1.22h-.08c-2.72 0-5.17 1.34-6.1 3.32-.25.52-.37 1.04-.37 1.56 0 .5.13.98.38 1.44.6 1.04 1.84 1.86 3.55 2.28.87.23 1.82.34 2.8.34.88 0 1.7-.1 2.5-.34 2.4-.7 3.97-2.48 3.97-4.54 0-1.97-.63-3.15-2.33-4.35zm-7.7 4.5c0-1.42 1.8-2.68 3.9-2.68h.05c.45 0 .9.07 1.3.2l.42.28c.96.66 1.6 1.1 1.77 1.8.05.16.07.33.07.5 0 1.8-1.33 2.7-3.96 2.7-1.98 0-3.54-1.23-3.54-2.8zM5.54 3.9c.33-.38.75-.58 1.23-.58h.05c1.35.05 2.64 1.55 2.88 3.35.14 1.02-.08 1.97-.6 2.55-.32.37-.74.56-1.23.56h-.03c-1.32-.04-2.63-1.6-2.87-3.4-.13-1 .08-1.92.58-2.5zM23.5 9.5h-3v-3h-2v3h-3v2h3v3h2v-3h3"/></svg>
		</div>
	  </div>
	</a>

	<!-- Sharingbutton WhatsApp -->
	<a class="resp-sharing-button__link" href="whatsapp://send?text=http://www.citizensinformation.ie/en/privacy.html" target="_blank" aria-label="Share to WhatsApp">
	  <div class="resp-sharing-button resp-sharing-button--whatsapp resp-sharing-button--small"><div aria-hidden="true" class="resp-sharing-button__icon resp-sharing-button__icon--solid">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20.1 3.9C17.9 1.7 15 .5 12 .5 5.8.5.7 5.6.7 11.9c0 2 .5 3.9 1.5 5.6L.6 23.4l6-1.6c1.6.9 3.5 1.3 5.4 1.3 6.3 0 11.4-5.1 11.4-11.4-.1-2.8-1.2-5.7-3.3-7.8zM12 21.4c-1.7 0-3.3-.5-4.8-1.3l-.4-.2-3.5 1 1-3.4L4 17c-1-1.5-1.4-3.2-1.4-5.1 0-5.2 4.2-9.4 9.4-9.4 2.5 0 4.9 1 6.7 2.8 1.8 1.8 2.8 4.2 2.8 6.7-.1 5.2-4.3 9.4-9.5 9.4zm5.1-7.1c-.3-.1-1.7-.9-1.9-1-.3-.1-.5-.1-.7.1-.2.3-.8 1-.9 1.1-.2.2-.3.2-.6.1s-1.2-.5-2.3-1.4c-.9-.8-1.4-1.7-1.6-2-.2-.3 0-.5.1-.6s.3-.3.4-.5c.2-.1.3-.3.4-.5.1-.2 0-.4 0-.5C10 9 9.3 7.6 9 7c-.1-.4-.4-.3-.5-.3h-.6s-.4.1-.7.3c-.3.3-1 1-1 2.4s1 2.8 1.1 3c.1.2 2 3.1 4.9 4.3.7.3 1.2.5 1.6.6.7.2 1.3.2 1.8.1.6-.1 1.7-.7 1.9-1.3.2-.7.2-1.2.2-1.3-.1-.3-.3-.4-.6-.5z"/></svg>
		</div>
	  </div>
	</a>

	<!-- Sharingbutton E-Mail -->
	<a class="resp-sharing-button__link" href="mailto:?subject=Citizensinformation.ie - Privacy and Cookies&amp;body=http://www.citizensinformation.ie/en/privacy.html" target="_self" aria-label="Share by email">
	  <div class="resp-sharing-button resp-sharing-button--email resp-sharing-button--small"><div aria-hidden="true" class="resp-sharing-button__icon resp-sharing-button__icon--solid">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M22 4H2C.9 4 0 4.9 0 6v12c0 1.1.9 2 2 2h20c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM7.25 14.43l-3.5 2c-.08.05-.17.07-.25.07-.17 0-.34-.1-.43-.25-.14-.24-.06-.55.18-.68l3.5-2c.24-.14.55-.06.68.18.14.24.06.55-.18.68zm4.75.07c-.1 0-.2-.03-.27-.08l-8.5-5.5c-.23-.15-.3-.46-.15-.7.15-.22.46-.3.7-.14L12 13.4l8.23-5.32c.23-.15.54-.08.7.15.14.23.07.54-.16.7l-8.5 5.5c-.08.04-.17.07-.27.07zm8.93 1.75c-.1.16-.26.25-.43.25-.08 0-.17-.02-.25-.07l-3.5-2c-.24-.13-.32-.44-.18-.68s.44-.32.68-.18l3.5 2c.24.13.32.44.18.68z"/></svg>
		</div>
	  </div>
	</a>
	
	<!-- Sharingbutton Print -->
	
	<a class="resp-sharing-button__link" onclick="window.print()" target="_self" aria-label="Print This Page">
	  <div class="resp-sharing-button resp-sharing-button--print resp-sharing-button--small"><div aria-hidden="true" class="resp-sharing-button__icon resp-sharing-button__icon--solid">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M21.5,8h-19C1.121,8,0,9.122,0,10.5v6C0,17.878,1.121,19,2.5,19H5v4.5C5,23.776,5.224,24,5.5,24h13
		c0.275,0,0.5-0.224,0.5-0.5V19h2.5c1.378,0,2.5-1.122,2.5-2.5v-6C24,9.122,22.878,8,21.5,8z M3.5,13C2.673,13,2,12.327,2,11.5
		S2.673,10,3.5,10C4.326,10,5,10.673,5,11.5S4.326,13,3.5,13z M18,23H6v-7h12V23z"></path>
	<path d="M5.5,7h13C18.775,7,19,6.776,19,6.5v-1c0-0.133-0.053-0.26-0.146-0.354l-3-3C15.76,2.053,15.633,2,15.5,2h-10
		C5.224,2,5,2.224,5,2.5v4C5,6.776,5.224,7,5.5,7z M15.5,2.5l3,3h-3V2.5z"></path>
	<path d="M7.5,18h9c0.275,0,0.5-0.224,0.5-0.5c0-0.276-0.225-0.5-0.5-0.5h-9C7.224,17,7,17.224,7,17.5C7,17.776,7.224,18,7.5,18z"></path>
	<path d="M7.5,20h9c0.275,0,0.5-0.224,0.5-0.5c0-0.276-0.225-0.5-0.5-0.5h-9C7.224,19,7,19.224,7,19.5C7,19.776,7.224,20,7.5,20z"></path>
	<path d="M7.5,22h9c0.275,0,0.5-0.224,0.5-0.5c0-0.276-0.225-0.5-0.5-0.5h-9C7.224,21,7,21.224,7,21.5C7,21.776,7.224,22,7.5,22z"></path></svg>
		</div>
	  </div>
	</a>
	
	
</div>

			
	
		<div class="clear"></div>

		</div>	<!--end of content-->
	
	</div> <!-- end of page_content-->	
	

			
			
			   <div class="totop">
			  <a href="#startcontent" class="backtotop" title="Back to top" role="button" aria-label="Back to top"></a>
			</div><!--end of totop-->	
			      
			




<!-- start of all content on right side (modules) -->  
<!-- Right hand side portlet container -->
<div class="page_navigation" role="navigation">

      
	  

      


      
	  
	 
		<!-- Contact Us -->
		  <div class="page_navigation_module">
		
		<h3 class="active">Contact Us</h3>     
			<p>If you have a question relating to this topic you can contact the Citizens Information Phone Service on <a href="tel:0761074000">0761 07 4000</a> (Monday to Friday, 9am to 8pm) or you can visit your local <a href="http://centres.citizensinformation.ie">Citizens Information Centre</a>.	</p>
		
		  </div>
    
</div><!--end of page_navigation-->	  
			
</div><!--end of wrapper-->
</main>



<div class="clear"></div>














<footer role="contentinfo"><!--footer-->
<div id="footer">

	<div class="max_width">
		<div class="footer_content">
			<div class="footercats">
				<h2>Find information on...</h2>
				<hr />
				<div class="columncats">
					<p>
					  <a href="/en/social_welfare/">Social Welfare</a><br />
					  <a href="/en/employment/">Employment</a><br />
					  <a href="/en/travel_and_recreation/">Travel and Recreation</a><br />
					  <a href="/en/birth_family_relationships/">Family and Relationships</a><br />
					  <a href="/en/environment/">Environment</a><br />
					  <a href="/en/justice/">Justice</a><br />
					  <a href="/en/death/">Death and Bereavement</a>
					</p>
				</div>
				<!--end of column-->
	
				<div class="columncats">
					<p>
						<a href="/en/health/">Health</a><br />
						<a href="/en/housing/">Housing</a><br />
						<a href="/en/education/">Education and Training</a><br />
						<a href="/en/money_and_tax/">Money and Tax</a><br />
						<a href="/en/consumer_affairs/">Consumer Affairs</a><br />
						<a href="/en/moving_country/">Moving Country</a><br />
						<a href="/en/government_in_ireland/">Government in Ireland</a>
					</p>
				</div><!--end of column second_column-->
			</div>

		<div class="column">
		<h2>About</h2>
		<hr />
		<p><a href="/en/about_citizens_information.html">About us</a><br />
		<a href="/en/contact_us.html">Contact us</a><br />
		<a href="/en/accessibility.html">Accessibility</a> <br />
		<a href="/en/privacy.html">Privacy and Cookies</a><br />
		<a href="/en/disclaimer.html">Disclaimer</a><br />
		<a href="/en/reuse_psi.html">Re-use of Public Sector Information</a><br />
		<a href="/en/reference/">Reference documents</a></p>

		</div><!--end of column second_column-->

		<div class="clear"></div>

		<hr />


		<div class="column">
			<p>
			<a href="tel:0761074000">Phone CIPS 0761 07 4000</a><br />
			<a href="http://centres.citizensinformation.ie/">Visit your local CIC</a><br />
			<a href="http://www.citizensinformationboard.ie/en/publications/">View our publications</a>
			</p>
		</div>
		<!--end of column-->

		<div class="column">
			<p>
				<a href="https://www.mabs.ie">Money Advice and Budgeting Service</a><br />
				<a href="http://www.citizensinformationboard.ie/en/services/advocacy/">National Advocacy Service</a><br />
				<a href="http://www.slis.ie/">Sign Language Interpreting Service</a><br />
				<a href="http://www.keepingyourhome.ie">Keepingyourhome.ie</a><br />
				<a href="http://www.assistireland.ie/eng/">Assistireland.ie</a>
			</p>
		</div><!--end of column second column-->


		<div class="column">
		<!--CIB logo-->
		   
		<a href="http://www.citizensinformationboard.ie"><img src="/images/CIB_Logo_white.png" alt="Citizens Information Board logo" style="margin-top:20px;" /></a>
        
		<!--end of CIB logo-->
		
		</div><!--end of column third column-->


		</div><!--end of footer_content-->

	</div><!--end of max_width-->
	
	<div class="clear"><!--clear floats--></div>
</div>
</footer><!--end of footer-->




 
 <!--Google Analytics-->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-105083256-1', {
  'cookieName': 'CIOGAnalytics', 'cookieDomain':'auto', 
  'cookieExpires': 60 * 60 * 24 * 365});  // Time in seconds - 365 days
  ga('set', 'anonymizeIp', true); // Anonymise IP addresses
  ga('send', 'pageview');
</script>
<!--end of Google Analytics-->

 
</body>
</html>
